@charset "utf-8";
/* 共用基本樣式 */

@import url("help/reset.css");
@import url("../fonts/font-awesome.min.css");
@import url("help/grid.css");
@import url("help/progress.css");
@import url("editor.css");
/********************************************************************************************* 
1.  Basic Style            
*********************************************************************************************/

html * {
	font-family: Helvetica, Arial, sans-serif, "微軟正黑體", Heiti TC, "メイリオ";
}
*, *::after, *::before {
	box-sizing: border-box;
}
body {
	font-family: Helvetica, Arial, sans-serif, "微軟正黑體", Heiti TC, "メイリオ";
	color: #333;
	font-size: 1rem;
	overflow-x: hidden;
	background: #fff;
}
main {
}
sup {
	vertical-align: super;
	font-size: smaller;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
a {
	cursor: pointer;
	color: #000;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #60aa00;
}
.container {
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	max-width: 100%;
}
/*圖片hover效果*/
.pic img {
	display: block;
	width: 100%;
	transition: all 0.4s ease;
}
.pic:hover img {
	opacity: 0.5;
	transform: scale(1.06);
}
.pic:hover a:after, .pic:hover a:before {
	opacity: 1;
	margin-top: -15px;
}
/**-------------------------------------------------------------------------------header**/
header {
	margin: 0px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 101;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header {
	background: url(../images/topmenu_bg.jpg) repeat-y;
	height: 40px;
}
#header.header_en {
	background: url(../images/topmenu_bg_en.jpg) repeat-y;
}
.header-fixed .logo {
	float: left;
	width: 400px;
	margin-right: 60px;
	transition: all 0.4s ease;
	margin: 10px 0px;
}
.header-fixed .logo a {
	display: block;
	background: url(../images/logo.png)no-repeat left center;
	background-size: contain;
	height: 65px;
	text-indent: -9999px;
}
header .shrink {
	margin-top: -85px;
	transition: all 0.4s ease;
}
.TopBox {
	background: #fff;
}
.TopBox .rightBox {
	float: right;
	font-size: 0.85rem;
	line-height: 30px;
	text-align: right;
	MARGIN-TOP: 25PX;
}
.TopBox .Submenu {
	float: left;
}

.TopBox .rightBox .Submenu li {
	position: relative;
	display: inline-block;
	margin-right: 5px;
	float: left;
}
.TopBox .searchBox, .m_menu .searchBox {
	border: 1px solid #eaeaea;
	overflow: hidden;
	border-radius: 12px;
	height: 35px;
	line-height: 35px;
	background: #fff;
}
.m_menu .searchBox {
	margin: 20px 10px;
}
.m_menu .language, .m_menu .FBicon {
	float: right;
	position: relative;
	display: inline-block;
	margin: 5px;
}
.m_menu .language a, .m_menu .FBicon a {
	display: inline-block;
	vertical-align: middle;
	width: 35px;
	font-size: 15px;
	color: #FFF;
	text-align: center;
	border-radius: 5px;
	background: #3971ab;
	width: 30px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 100%;
}


.TopBox .searchBox input, .m_menu .searchBox input {
	float: left;
	line-height: 35px;
	height: 35px;
	border: none;
	/*width: calc(100% - 90px);*/
	padding: 0 15px;
}
.TopBox .searchBox a, .m_menu .searchBox a {
	padding: 0 15px;
	display: block;
	float: right;
	font-size: 14px;
	color: #fff;
	background: #38b5b9;
}
.TopBox .language a {
	display: inline-block;
	vertical-align: middle;
	padding: 0px 10px;
	color: #FFF;
	text-align: center;
	border-radius: 10px;
	background: #3971ab;
	border: 1px solid #eaeaea;
	height: 35px;
	line-height: 35px;
}


.TopBox .FBicon a {
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
    text-align: center;
    border-radius: 50%;
    background: #3971ab;
    height: 35px;
    width: 35px;
    line-height: 35px;
}

.TopBox .searchBox a:hover, .m_menu .searchBox a:hover, .TopBox .language a:hover {
	background: #ff3846;
}
/**header-手機**/

.m_menu, .m_Sub_menu {
	display: none;
}
.nav_wrapper {
}
/**-------------------------------------------------------------------------------Banner**/	
#bannerArea {
	margin-top: 125px;
	position: relative;
	background: #fff;
}
#bannerArea img {
	width: 100%;
	display: block;
}
#bannerArea ul {
	position: relative;
}
.slogan {
	position: absolute;
	color: #c20000;
	right: 10%;
	left: 10%;
	font-weight: bold;
	height: 100%;
}
.like-table {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-size: 2rem;
	line-height: 1.3;
}
.Inslogan {
	position: absolute;
	top: 40%;
	left: 10%;
	color: #c20000;
	font-size: 1.8rem;
	line-height: 1.3;
	font-weight: bold;
}
.bxslider li {
	position: relative;
}
.bxslider li img {
	width: 100%;
	display: block;
}
/**麵包屑**/
.breadcrumbs {
	text-align: right;
	background: #ededed;
	color: #898989;
	padding: 10px;
	font-size: 0.8rem;
}
.breadcrumbs i {
	margin-right: 5px;
}
.breadcrumbs span {
	padding: 0px 3px;
	color: #d2d2d2;
}
.breadcrumbs b {
	color: #4a7d00;
	font-weight: bold;
}
/**-------------------------------------------------------------------------------內頁資料區塊**/
.InMain {
	background: url(../images/inner_bg.jpg);
	padding: 0px 0px 15px 0px;
}
.InBox {
	background: #fff;
	margin-top: 15px;
	border: 1px solid #d5d5d5;
	min-height: 200px;
	line-height: 1.8;
}
.Boxtitle h4 {
	padding: 10px 0px 0px 0px;
}
.ConBox {
	overflow: hidden;
	box-sizing: border-box;
}
.LefMenuBox, .articleTitle {
	padding-top: 10px;
}
/*Left Menu*/
.m-LefMenuBox {
	display: none;
}
.LefMenuBox {
	float: left;
	width: 20%;
	padding-right: 25px;
}
h2.LeftTitle {
	line-height: 2;
	border-bottom: 2px solid #c3c3c3;
	font-size: 1.2rem;
}
h2.LeftTitle:after {
	content: "";
	width: 80px;
	height: 4px;
	background: #70b310;
	display: block;
	position: relative;
	bottom: -2px;
}
.LefMenuBox .side_menu > div {
	border-bottom: 1px solid #e8e8e8;
}
.side_menu li, .side_menu > a {
	padding: 10px;
}
.side_menu li:hover {
	background: #70b310;
	color: #fff;
}
.side_menu li:hover a, .side_menu li:hover:after {
	color: #fff;
}
.LefMenuBox li {
	list-style-type: none;
	display: inline-block;
	width: 100%
}
.has_children, .no_children {
	cursor: pointer;
}
.has_children li:after {
	content: "\f067";
	float: right;
	color: #70b310;
}
.highlight > li, .highlight > li:after {
	background: #70b310;
	color: #fff;
	content: "\f068";
}
.highlight > li a {
	color: #fff;
}
div.has_children > a {
	display: none;
	width: 100%;
	float: left;
	background: #f4f4f4;
	border-bottom: 1px solid #fff;
	padding: 10px 10px 10px 25px;
}
/*文章標題*/
.articleTitle {
	border-bottom: 2px solid #c3c3c3;
	width: 100%;
	line-height: 1.8;
	color: #000;
}
.articleTitle h3 {
	position: relative;
	padding: 0 0 0 25px;
}
.articleTitle h3:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 20px;
	top: 10px;
	width: 6px;
	background: #70b310;
	-moz-transform-origin: bottom;
	-moz-transform: skewX(-20deg);
	-webkit-transform-origin: bottom;
	-webkit-transform: skewX(-20deg);
	-o-transform-origin: bottom;
	-o-transform: skewX(-20deg);
	-ms-transform-origin: bottom;
	-ms-transform: skewX(-20deg);
	transform-origin: bottom;
	transform: skewX(-20deg);
}
/*文章標題*/
.articleCon {
	line-height: 1.8;
	padding: 15px;
}
/*文章時間*/
.articletime {
	color: #70b310;
	display: inline-block;
	margin-bottom: 10px;
}
.articletime i {
	color: #70b310;
	margin-right: 5px;
}
/*文章作者*/
.articleauthor {
	float: right;
	padding-left: 15px;
}
/*文章來源*/
.articlesource {
	float: right;
}
/*文章下載區塊*/
.articledow {
	margin-top: 20px;
	border: 2px solid #eee;
	background: #fff;
}
.articledow h4 {
	color: #000;
	border-bottom: 1px dashed#e5e5e5;
	margin-bottom: 5px;
	background: #f5f5f5;
	position: relative;
	padding: 5px 0px 5px 15px;
}
.articledow h4:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 80%;
	top: 10%;
	width: 5px;
	background: #ffb400;
}
.articledow ul {
	padding: 10px 20px;
}
.articledow .fa:before {
	margin-right: 5px;
}
 @media screen and (max-width: 1024px) {
.LefMenuBox {
	display: none;
}
.m-LefMenuBox {
	display: block;
	position: relative;
}
.m-LefMenuBox i {
	display: block;
	font-size: 15px;
	padding-left: 10px;
	position: absolute;
	right: 10px;
	top: 5px;
}
}
.btn-style {
	cursor: pointer;
	border: 0;
	background: none;
}
/**-------------------------------------------------------------------列表樣式**/

.ListStyle a:hover, .ListStyle a:active, .ListStyle a:focus {
	text-decoration: none;
	color: #ff675f;
}
.ListStyle li {
	border-bottom: 1px dashed #d2d2d2;
	overflow: hidden;
	padding: 10px 0px;
}
/**消息列表**/
.NewsList .date {
	color: #70b310;
}
.NewsList .title {
	font-weight: bold;
	font-size: 1.1rem;
}
/**網站連結列表**/
.LinkList a {
	color: #70b310;
	font-weight: bold;
	font-size: 1.1rem;
}
.LinkList .title:before {
	content: "\f0c1";
	font-family: FontAwesome;
	color: #afafaf;
	margin-right: 10px;
}
/*網站導覽*/

.sitemapList {
}
.sitemapList .box {
	border: 1px solid #e8e8e8;
	overflow: hidden;
	padding: 10px;
	position: relative;
	background: #fff;
	margin-bottom: 20px;
	min-height: 34px;
}
.sitemapList .box span {
	padding-right: 5px;
}
.sitemapList .box ul {
	margin-top: 25px;
}
.sitemapList .box ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: left;
	float: left;
	width: 25%;
	padding: 5px 0px;
}
 @media (max-width: 970px) {
.sitemapList .box ul li {
	width: 33%
}
}
 @media (max-width: 750px) {
.sitemapList .box ul li {
	width: 50%
}
}
 @media (max-width: 500px) {
.sitemapList .box ul li {
	width: 100%
}
}
.sitemapList .box h4 {
	background: #eeeeee;
	color: #70b310;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	padding: 0px 10px;
}
.sitemapList .box h4 a {
	color: #70b310;
}
.sitemapList .box h4 a:hover {
	color: #ff675f;
}
/*QA*/
.qaArea {
}
.qaArea ul.accordionPart {
	margin: 10px 10px 50px 30px;
}
.qaArea ul.faqList > li {
	border-bottom: dashed 1px #e3e3e3;
	padding-bottom: 12px;
	margin-top: 12px;
}
.qaArea ul.faqList > li > h4 {
	cursor: pointer;
	font-size: 1.1em;
	position: relative;
}
.qaArea ul.faqList > li > h4 > em {
	color: #003d7f;
	padding-right: 10px;
}
.qaArea ul.faqList > li .qa_content {
	margin: 6px 0 0;
	padding: 15px;
	color: #666;
	background: #F3F3F3;
}
ul.faqList > li> h4 a.toggleOpen {
	cursor: pointer;
	display: block;
	margin-top: -13px;
	padding: 0px 8px;
	border-radius: 3px;
	background: #ffc444;
	font-size: 13px;
	color: #FFF;
	position: absolute;
	right: 5px;
	top: 50%;
}
 @media (max-width: 640px) {
ul.faqList > li> h4 a.toggleOpen {
	position: static;
	margin: 0;
	margin-top: 10px;
	padding: 5px 0;
	text-align: center;
}
}
/**影片列表**/

.FilmList{
	    flex-direction: row;
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;

}

.FilmList .box {
	line-height: 20px;
	position: relative;
	padding: 0px 15px;
	margin-bottom: 30px;
}
.FilmList .box .item {
}
.FilmList .box .item .pic:hover a:after {
	opacity: 1;
	margin-top: -25px;
}
.FilmList .box .item .pic a:after {
	content: "\f0c1";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	color: #fff;
	padding: 12px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-left: -25px;
	border: 1px solid #00abaa;
	background: #00abaa;
	opacity: 0;
	transition: all 0.4s ease;
}
.box .pic {
	background: #000;
}
.box .pic, .box .txt {
	overflow: hidden;
	line-height: 24px;
	position: relative;
}
.FilmList .box .txt {
	padding: 4% 2%;
	height: 80px;
}
.FilmList .txt .date {
	color: #999;
	font-size: 14px;
}
.FilmList .box .txt h4 {
	font-size: 15px;
	line-height: 1.3;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.shareicon {
	display: inline-block;
	width: 40px;
	padding-left: 5px;
}
.shareBar {
	text-align: right;
}
.share_fb {
}
.share_line {
}
/**----------------------------------------------活動花絮*/
/*照片列表*/
#albumsArea .Img {
position: relative;
    background: #fff;
    padding: 8px 8px 55% 8px;
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
    height: 0;
    overflow: hidden;
}
#albumsArea .item {
	padding: 10px;
}
#albumsArea ul.albumslist li {
	padding: 10px 10px;
	cursor: pointer;
}
#albumsArea ul.albumslist li a {
	display: block;
}
#albumsArea ul.albumslist li .Img a:after {
	content: "READ MORE";
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	font-size: 12px;
	color: #fff;
	padding: 5px 10px;
	margin-left: -50px;
	background: #00b2ab;
	opacity: 0;
	border-radius: 8px;
	font-weight: bold;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#albumsArea ul.albumslist li:hover a:after {
	opacity: 1;
	margin-top: -15px;
}
#albumsArea ul.albumslist li .Img img {
	display: block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	width: 100%;
}
#albumsArea ul.albumslist li:hover .Img img {
	opacity: 0.15
}
#albumsArea ul.albumslist li .Txt {
	padding: 8px;
	background: #fff;
}
#albumsArea ul.albumslist li .Txt h3 {
	font-size: 15px;
}
#albumsArea ul.albumslist li .Txt h3 a {
	line-height: 20px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	color: #343434;
	font-size: 16px;
	    height: 40px;
}
#albumsArea ul.albumslist li .Txt h3 a:hover {
	text-decoration: underline;
}
#albumsArea ul.albumslist li .Txt .date {
	color: #00b2ab;
}
#albumsArea ul.albumslist li .Txt h3 .date strong {
	float: left;
	display: block;
	font-size: 45px;
	font-weight: bold;
}
#albumsArea ul.albumslist li .Txt h3 .date b {
	padding: 5px 0 0 5px;
	float: left;
	display: block;
	font-weight: normal;
}
#albumsArea ul.albumslist li .Txt h3 .date b i {
	font-size: 18px;
	text-transform: uppercase;
	font-style: normal;
	display: block;
}
#albumsArea ul.albumslist li .Txt p {
	color: #595757;
	font-size: 14px;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	margin-bottom: 10px;
}
/*相簿瀏覽*/

#photolist {
	margin-top: 20px;
}
#photolist li {
}
/*相片*/
#photoArea {
	margin-top: 20px;
}
#photoArea .item img {
	padding: 8px;
	background: #fff;
	display: block;
	max-width: 100%;
	height: auto;
}
#photoArea .item a:after {
	content: "\f00e";
	font-family: FontAwesome;
	position: absolute;
	top: 45%;
	left: 50%;
	text-align: center;
	font-size: 18px;
	padding: 8px;
	width: 50px;
	height: 50px;
	margin-left: -25px;
	background: #00abaa;
	border-radius: 50px;
	color: #fff;
	opacity: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#photoArea .item:hover a:after {
	opacity: 1;
	margin-top: -15px;
}
#photoArea .item:hover img {
	opacity: 0.15
}
#photoArea .item {
	padding: 5px;
}
#photoArea .masonry {
	margin-top: 10px;
}
#photoArea .date {
	color: #1abbb5;
	text-align: center;
}
#photoArea h3.title {
	margin: 0;
	font-size: 1.875rem;
	color: #333;
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
	border-bottom: 1px solid #eee;
}
#photoArea h3.title:after {
	content: "";
	width: 80px;
	height: 4px;
	background: #1abbb5;
	display: block;
	position: relative;
	bottom: -2px;
	left: 50%;
	margin-left: -40px;
}
/*相簿搜尋*/

#search-block {
	background-color: #f5f5f5;
	padding: 10px 20px;
	margin-bottom: 15px;
	position: relative;
	margin-top: 10px;
}
#search-block ul li {
	float: left;
	padding-right: 15px;
}


.Tag_B {
    background: #3971ab;
    display: inline-block;
    color: #fff;
    font-size: 0.8rem;
    padding: 0px 8px;
    border-radius: 20px;
    font-weight: bold;
    float: right;
    line-height: 26px;
    margin-top: 2px;
}

/**-------------------------------------------------------------------標題樣式**/

.titleStyle {
	background: #f7f7f7;
	border: 2px solid #e6e6e6;
	padding: 5px 5px 5px 15px;
	position: relative;
	color: #70b310;
	margin: 10px 0px;
}
.titleStyle:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 0;
	border-color: #ff9c00 transparent transparent transparent;
	position: absolute;
	top: 0;
	left: 0;
}
.titleStyle02 {
	color: #70b310;
	border-bottom: 1px dashed #c0c0c0;
	border-top: 1px solid #c0c0c0;
	text-align: center;
	padding: 5px;
	background: #f5f5f5;
}
/**-------------------------------------------------------------------gotop**/	
#gotop {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	padding: 10px;
	font-size: 25px;
	border: 5px solid #bababa;
	background: rgba(255, 255, 255, 0.6);
	color: #bababa;
	cursor: pointer;
	z-index: 999;
	border-radius: 50%;
}
#gotop:before {
	content: "\f062";
	font-family: FontAwesome;
}
/**-------------------------------------------------------------------------------footer**/

footer {
	background: rgb(18,159,155); /* Old browsers */
	background: -moz-linear-gradient(left, rgb(18,159,155) 0%, rgb(151,183,5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgb(18,159,155) 0%, rgb(151,183,5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgb(18,159,155) 0%, rgb(151,183,5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#129f9b', endColorstr='#97b705', GradientType=1 ); /* IE6-9 */
	padding: 20px 0px;
	color: #fff;
	font-size: 0.9em;
	text-align: left;
}
footer.en {
	background: #ed725f;
}
.downInfo {
	border-left: none;
	padding-left: 0px
}
.downInfo ul.contact {
	padding-left: 0px;
}
.downInfo ul.contact a {
	color: #feffa0;
}
.downInfo ul.contact a:hover {
	color: #feffa0;
	text-decoration: underline;
}
.visitor {
	border-left: none;
	padding-left: 0px
}
 @media only screen and (min-width: 991px) {
footer {
	text-align: left;
}
.downLogo, .downMenu {
	margin-bottom: 0px;
	border-bottom: none;
}
footer.en .downInfo {
	border-left: 1px solid #ee9c8f;
	padding-left: 15px;
	width: 75%;
}
.downInfo {
	border-left: 1px solid #9dd3b6;
	padding-left: 15px;
	width: 55%;
}
.visitor {
	border-left: 1px solid #a8d623;
	padding-left: 15px;
	width: 20%;
}
}
footer .downLogo {
	text-align: center;
	margin-top: 5px;
}
.downInfo li b, .visitor b {
	padding-left: 5px;
}
footer .downMenu ul li {
	float: left;
	width: 50%;
}
footer .downMenu ul li:before {
	content: " - ";
	color: #fff;
}
footer .downMenu ul li a {
	color: #fff;
}
footer .downMenu ul li a:hover {
	color: #fffbcf;
}
footer h4 {
	letter-spacing: 1px;
}
 @media only screen and (max-width: 990px) {
.downLogo, .downMenu {
	margin-bottom: 15px;
	border-bottom: 1px solid #9dd3b6;
	padding: 0px 0px 15px 0px;
}
}
/**Copyright**/
#endArea {
	border-top: 1px solid #475282;
	padding: 10px 0;
	color: #fff;
	background: #10376e;
	font-size: 13px;
	text-align: center;
	line-height: 1rem;
}
#endArea.en {
	background: #947f70;
	border-top: 1px solid #a48d7d;
}
#endArea p {
}
/********************************************************************************************* 
2.  Btn Style            
*********************************************************************************************/

.btn i {
	padding-right: 5px;
}
.btn-wrap .btn {
	margin: 2px;
}
.btn-wrap {
	text-align: center;
}
.btn-wrap .left {
	padding: 0px 7.5px 0px 0px;
	float: left;
	width: 50%;
	margin: 0;
}
.btn-wrap .right {
	padding: 0px 0px 0px 7.5px;
	float: left;
	width: 50%;
	margin: 0;
}
.btn-group {
	margin: 10px 0px;
	text-align: right;
}
 @media (max-width: 750px) {
.btn-group {
	text-align: center;
}
}
.btn-group a {
	display: inline-block;
	margin: 0 5px;
}
 @media (max-width: 414px) {
.btn-group a {
	display: block;
	margin: 5px 0px;
}
}
lor: #fff;
}
/********************************************************************************************* 
3.  label X Form           
*********************************************************************************************/

.glyphicon-calendar {
	position: relative;
}
.glyphicon-calendar a {
	padding: 0;
	position: absolute;
	right: 10px;
	top: 3px;
	font-size: 1rem;
}
 [class^=col-] + .glyphicon-calendar a {
 right: 15px;
 top: 3px;
}
input.formStyle {
	height: 34px;
	padding: 6px 8px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.control-label:after {
	font-weight: bold;
	display: inline-block;
	top: -1px;
	position: relative;
	padding-left: 5px;
}
/*驗證碼*/	
.code input {
	width: 120px;
	float: left;
	height: 34px;
}
.code-img button {
	display: inline-block;
	width: 34px;
	height: 34px;
	vertical-align: middle;
	cursor: pointer;
	border: 0;
	background: none;
}
.code-img img {
	float: left;
	border: 1px solid #dddddd;
	margin: 0px 5px;
}
/*間格線*/


.line-b {
	border-bottom: 1px dashed #dee5e7;
	width: 100%;
	overflow: hidden;
	min-height: 2px;
}
.line-m {
	margin-top: 10px;
	margin-bottom: 10px;
}
.line-lg {
	margin-top: 15px;
	margin-bottom: 15px;
}
/********************************************************************************************* 
4.  FA-Icon Style            
*********************************************************************************************/
.fa:before, .fa:after {
	display: inline-block;
	font-family: FontAwesome;
}


/********************************************************************************************* 
5.  適應性
*********************************************************************************************/	

@media (max-width: 1180px) {
.m_menu .m_logo {
	float: left;
	width: 180px;
	margin: 5px 0px 0px 60px;
	position: absolute;
	top: 0;
}
.m_menu .m_logo a {
	display: block;
}
.m_menu .m_logo img {
	display: block;
	width: 100%;
}
.like-table {
	font-size: 2rem;
	line-height: 1.3;
}
}
 @media (max-width: 960px) {
header .header-fixed {
	display: none;
}
.m_menu {
	display: block;
	width: 100%;
	background: #fff;
	top: 0;
	left: 0;
	z-index: 9999;
}
.m_Sub_menu {
	display: block;
}
#bannerArea {
	margin-top: 40px;
}
}
}
 @media (max-width: 769px) {
.content-wrap ul li {
	line-height: 1.5;
}
.slogan, .Inslogan {
	font-size: 1.3rem;
}
.BoxLeft, .BoxRight {
	width: 100%;
	padding: 0px 30px;
}
.BoxLeft {
	border-right: none;
}
.ApplyBox {
	margin-top: 30px;
}
.like-table {
	font-size: 1.5rem;
}
}
 @media (max-width: 668px) {
.like-table {
	font-size: 1.2rem;
}
}
 @media (max-width: 649px) {
.breadcrumbs {
	display: none;
}
.slogan, .Inslogan {
	font-size: 0.8rem;
}
}
 @media (max-width: 415px) {
.like-table {
	font-size: 0.8rem;
}
}
/********************************************************************************************* 
8.  Pagination Style
*********************************************************************************************/
.pa-wrap {
	text-align: center;
	margin-top: 20px;
}
.pagination {
	display: inline-block;
	font-family: Verdana, sans-serif;
}
.pagination a {
	color: black;
	float: left;
	padding: 6px 15px;
	text-decoration: none;
	border: 1px solid #ddd;
	margin-left: -1px;
}
.pagination a.active {
	background-color: #2f3d7a;
	color: white;
	border: 1px solid #2f3d7a;
}
.pagination a:hover:not(.active) {
	background-color: #ddd;
}
.pagination a:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.pagination a:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
/**分頁樣式(全文字)**/
ul.PageNumber {
	margin-bottom: 10px;
	padding: 10px 0;
	text-align: center;
}
ul.PageNumber li {
	display: inline;
	padding: 2px;
}
ul.PageNumber a {
	padding: 2px;
}
.PageNumber span.disabled {
	color: #bbbbbb;
	padding: 2px;
}
/*日期*/
.calendar-picker {
	position: relative;
}
.calendar-icon {
	position: absolute;
	width: 14px;
	height: 14px;
	right: 12px;
	top: 50%;
	margin-top: -7px;
	line-height: 14px;
	font-size: 12px;
	transition: all .3s;
	user-select: none;
}
.calendar-icon:after {
	content: "\f073";
	font-family: FontAwesome;
	font-size: 16px;
	color: rgba(0, 0, 0, 0.25);
	display: inline-block;
	line-height: 1;
}

.div_clear {
    width: 100%;
    height: 1px;
    position: relative;
    clear: both;
    overflow: hidden;
}